## kcemu 0.5.1%2Bdfsg

=== debian/changelog ===
kcemu (0.5.1+dfsg-5) unstable; urgency=low

  * Include glib through glib.h to fix FTBFS with glib 2.33+
  * Use gbp-pq for managing quilt patches
  * Use libsdl1.2-dev instead of libsdl-dev as build dependency

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 22 Jun 2012 00:01:28 +0200

kcemu (0.5.1+dfsg-4) unstable; urgency=low

  * Convert for Multi-Arch support.
  * Bump standards to 3.9.3.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 15 Jun 2012 16:33:37 +0200

kcemu (0.5.1+dfsg-3) unstable; urgency=low

  [ John Paul Adrian Glaubitz ]
  * Bump to standards version 3.9.2.
  * Use my full name for maintainership.
  * Fix helper-templates-in-copyright lintian warning.
  * Update debian/copyright.
  * Include 0001-Fix-type-declaration-for-gzf-in-struct-dsk_data_t.patch
    to fix FTBFS bug with recent versions of zlib.

  [ Jan Dittberner ]
  * set DM-Upload-Allowed: yes

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 12 Mar 2012 02:52:00 +0100

kcemu (0.5.1+dfsg-2) unstable; urgency=low

  * Fix FTBFS on ports kfreebsd-i386, kfreebsd-amd64
    and hurd-i386 (Closes: #592978)
  * debian/control: bump standards version
    to 3.9.1 (no changes needed)

 -- Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 15 Aug 2010 21:08:28 +0200

kcemu (0.5.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #538914)

 -- Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 30 Jun 2010 16:51:49 +0200
