## kcemu 0.5.1+dfsg

=== debian/changelog ===
kcemu (0.5.1+dfsg-6ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 15 Mar 2014 20:12:04 -0400
