=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_testdir
	dh_auto_configure -- \
		--enable-libsndfile=yes \
		--enable-libaudiofile=no \
		--enable-libmp3lame=no \
		--enable-libvorbis=yes \
		--enable-libflac=no \
		--enable-libtheora=yes \
		--enable-libxvidcore=no \
		--enable-libdirac=no \
		--enable-libschroedinger=no \
		--enable-libavformat=no \
		--enable-libvncserver=yes

%:
	dh $@  --with autotools_dev
