## kcemu 0.5.1+git20141014+dfsg

=== debian/changelog ===
kcemu (0.5.1+git20141014+dfsg-2build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:04:03 -0500

kcemu (0.5.1+git20141014+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:50 +0100
