## kcemu 0.5.2+dfsg

=== debian/changelog ===
kcemu (0.5.2+dfsg-2build1) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:19:03 -0500

kcemu (0.5.2+dfsg-2) unstable; urgency=medium

  * Add patch to link main program and utils against libtinfo
  * Add patch to fix invalid string buffer access (Closes: #970666)
  * Add patch to fix missing inclusion of stdio.h (Closes: #1067141)
  * Replace libncurses5-dev with libncurses-dev B-D in debian/control
  * Remove useless dh-autoreconf build dependency from debian/control
  * Run wrap-and-sort on debian directory

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 13 Apr 2024 10:40:31 +0200

kcemu (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add upstream changelog to debian/docs
  * Fix file paths in debian/kcemu.manpages
  * Drop debian/patches/0001-Fix-declaration-of-static-members-
    in-class-Plotter.patch, fixed upstream
  * Update debhelper version to 12 and switch to debhelper-compat
  * Update standards version to 4.6.1 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 30 Nov 2022 11:53:48 +0100
