=== debian/control ===
--- 
+++ 
@@ -1,16 +1,29 @@
 Source: kcemu
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
-Build-Depends: debhelper (>= 9), libz80ex-dev, libsdl1.2-dev, libsndfile-dev, libvncserver-dev, libtheora-dev, libgtk2.0-dev, automake, autoconf, libxmu-dev, libncurses5-dev, netpbm, imagemagick, autotools-dev
-Standards-Version: 3.9.3
+Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Build-Depends: autoconf,
+               automake,
+               debhelper-compat (= 13),
+               imagemagick,
+               libgtk2.0-dev,
+               libncurses-dev,
+               libsdl1.2-dev,
+               libsndfile-dev,
+               libtheora-dev,
+               libvncserver-dev,
+               libxmu-dev,
+               libz80ex-dev,
+               netpbm
+Standards-Version: 4.6.1
 Homepage: http://kcemu.sourceforge.net/
+Vcs-Git: git://github.com/glaubitz/kcemu-debian.git
+Vcs-Browser: https://github.com/glaubitz/kcemu-debian
 
 Package: kcemu
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, kcemu-common
+Depends: kcemu-common, ${misc:Depends}, ${shlibs:Depends}
 Description: KC 85/4 emulator
  KCemu is an emulator for the KC85 homecomputer series and other
  Z80 based microcomputers like Z1013, LC80, Polycomputer 880 and
@@ -19,7 +32,7 @@
  .
  The Debian package does not contain the ROM images required to
  run the emulated machines. Please refer to the README.Debian
- file for more.
+ file for more information.
  .
  Some alternate keywords for the above:
  KC85, KC87, LC80, Z1013, A5105, Polycomputer 880
