=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 		--enable-libvncserver=yes
 
 %:
-	dh $@  --with autotools_dev
+	dh $@ --with autoreconf
